body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
       color:#000;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
         color: #000;
}
.cl{clear:both;}
fieldset,
img {
	border: 0;
}

address,
caption,
cite,
code,
dfn,
em,

th,
var,
optgroup {
	font-style0: inherit;
	font-weight0: inherit;
}

del,
ins {
	text-decoration: none;
}

li {
	list-style: none;
}

caption,
th {
	text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	
}

q:before,
q:after {
	content: '';
}

abbr,
acronym {
	border: 0;
	font-variant: normal;
}

sup {
	vertical-align: baseline;
}

sub {
	vertical-align: baseline;
}

/*because legend doesn't inherit in IE */
legend {
	color: #000;
}

input,
button,
textarea,
select,
optgroup,
option {
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}

/*@purpose To enable resizing for IE */
/*@branch For IE6-Win, IE7-Win */
input,
button,
textarea,
select {
	*font-size: 100%;
}

.KSS_btnBox{ float:left; right:170px!important;}

.jqTransformButtons{ margin-right:20px;}
.jqTransformButtons span span{ width:60px; height:30px; line-height:30px; text-align:cneter; }
.jqTransformButtons span{ width:60px; height:30px; line-height:30px; text-align:cneter; }
.jgzn_tit{ height:35px; line-height:32px; padding-left:10px; margin-bottom:5px; font-size:14px;background-color:#fef0ef; font-weight:bold; color:#cc0000!important; background:url(/jyj/resource/cms/2013/10/jgjj_bj.jpg) no-repeat left;}

#Zoom p{  line-height:25px; padding-bottom:15px!important; font-size:14px; color:#000!important;}
#Zoom p a{  line-height:25px; padding-bottom:15px!important; font-size:14px; color:red!important;}
#Zoom{  line-height:25px; padding-bottom:15px!important; font-size:14px; color:#000!important;}
#Zoom p strong{font-size:14px; font-weight:bold; color:#000!important; }

.hdjlqh_box{ width:146px; float:left; margin-left:10px; margin-top:5px;}
.hdjlqh_box li{ width:146px; height:40px; margin-bottom:11px;  line-height:40px; font-size:16px; text-align:center;  float:left; background:url(/jyj/resource/cms/2013/09/2013091622145777980.gif) no-repeat;}
.hdjl_hover{ font-size:16px; font-family:'微软雅黑'; color:#fff!important; background:url(/jyj/resource/cms/2013/09/2013091622080559535.gif) no-repeat!important;  cursor:pointer;}
.hdjl_out{ font-size:16px; font-family:'微软雅黑'; color:#306f01!important; background:url(/jyj/resource/cms/2013/09/2013091622145777980.gif) no-repeat; cursor:pointer;}
.hd_jzxx{width:106px; height:40px; text-align:center; padding-left:40px; background:url(/jyj/resource/cms/2013/09/jzxx_icon.gif) no-repeat 13px 3px;}
.hd_tsjb{width:106px; height:40px; text-align:center; padding-left:40px; background:url(/jyj/resource/cms/2013/09/tsjb_icon.gif) no-repeat 13px 3px;}
.hd_jyxc{width:106px; height:40px; text-align:center; padding-left:40px; background:url(/jyj/resource/cms/2013/09/jyxc_icon.gif) no-repeat 13px 3px;}
.hd_cjwt{width:106px; height:40px; text-align:center; padding-left:40px; background:url(/jyj/resource/cms/2013/09/cjwt_icon.gif) no-repeat 13px 3px;}
.hd_wsdc{width:106px; height:40px; text-align:center; padding-left:40px; background:url(/jyj/resource/cms/2013/09/wsdc_icon.gif) no-repeat 13px 3px;}

.hdjl_hover a{font-size:16px; font-family:'微软雅黑'; color:#fff!important;}
.hdjl_hover a:visited{font-size:16px; font-family:'微软雅黑'; color:#fff!important;}
.hdjl_out a{font-size:16px; font-family:'微软雅黑'; color:#306f01!important;}
.hdjl_out a:visited{font-size:16px; font-family:'微软雅黑'; color:#306f01!important;}

.xw_bt_box{ width:100%; float:left;text-align:left; height:26px; line-height:26px;border-bottom:1px dotted #ccc;}
.xw_bt_box2{ width:100%; float:left;text-align:left; height:26px; line-height:26px;}
.xw_bt_box3{ width:100%; float:left;text-align:left; height:25px; line-height:25px;border-bottom:1px dotted #ccc;}

.fl{float:left;}
.fr{float:right;}
.cl{clear:both;}
.yh { font-family:\5FAE\8F6F\96C5\9ED1;}

.clearfix:before, .clearfix:after {
    content:"";
    display:table;
}
.clearfix:after{
    clear:both;
    overflow:hidden;
}
.clearfix{
    *zoom:1;
}
#carousel li center{ display:block; height:50px;}

.jqTransformButton { width:90px; margin-right:20px; display:black;}
.boardTable td span span{ width:90px; height:30px; line-height:20px;  display:black;}

.tupian_new img{ width:165px; height:120px; border:1px solid #ccc;}

.art_tit{ font-size:12px; color:#000; text-direction:none; line-heigh:25px; text-align:left}
.art_tit a{ font-size:12px; color:#000;  text-direction:none; line-heigh:25px;}
.art_tit a:hover{ font-size:12px;  color:#ff0000; text-direction:none; line-heigh:25px;}
.art_tit a:visited{ font-size:12px; color:#000;  text-direction:none; line-heigh:25px;}

.cjfw_color font { font-size:12px!important; color:#fff; text-direction:none; line-heigh:24px; text-align:left;}
.cjfw_color a{ font-size:12px!important; color:#fff; text-direction:none; line-heigh:24px; text-align:left}
.cjfw_color a:hover{ font-size:12px!important; color:#00ff00; text-direction:none; line-heigh:24px; text-align:left}
.cjfw_color a:visited{ font-size:12px!important; color:#fff; text-direction:none; line-heigh:24px; text-align:left}

.index_ld{ font-size:12px!important; color:#000!important; text-direction:none; line-heigh:24px; text-align:left}
.index_ld a { font-size:12px!important; color:#000!important; text-direction:none; line-heigh:24px; text-align:left}
.index_ld a:hover{ font-size:12px!important; color:#ff0000!important; text-direction:none; line-heigh:24px; text-align:left}
.index_ld a:visited { font-size:12px!important; color:#000!important; text-direction:none; line-heigh:24px; text-align:left}

.search-input table table{ border:1px solid #b8d5e3; background:#f8fcfd;  margin:0px;}
.search-input table table td{ border:1px solid #b8d5e3; padding:0px;}
.search-input table td{  padding:0px;}


.date{ width:60px!important;}

.second_menu2 ul{ width:100%; line-height:29px; margin-left:20px; }
.second_menu2 li{ width:60px; float:left;  }
.second_menu2 li a{ font-size:12px;  text-direction:none; color:#cc0000  }
.second_menu2 li a:hover{ font-size:12px;  text-direction:none; color:#01508c  }
.second_menu2 li a:visited{ font-size:12px;  text-direction:none; color:#cc0000  }

.style_p{ font-size:14px; line-height:25px;;}
.style_p p{ font-size:14px; line-height:25px;;}
.xz_link{ color:red; font-size:14px;text-direction:none; }

a{text-decoration:none; color:#4D4D4D;}
body{ background:url(/jyj/resource/cms/2013/09/body_bj3.jpg) repeat-x top #b7e7fd; color:#000;}
.bottom{margin:0 auto;}
.zx-review{ width:100%!important;}
.KSS_titleBox{ line-height:24px; text-align:center;}
.gjtt_tit{line-height:55px; font-size:25px; color:#FF0000!important; font-family:"黑体"}
.gjtt_tit a{line-height:55px; font-size:25px; color:#FF0000!important; font-family:"黑体"}
.gjtt_tit font{ color:#FF0000!important;}

.ld_photo img{ width:117px; height:160px; }

.ldjs_style{ font-size:14px; color:#000; text-direction:none; line-heigh:30px;}
.ldjs_style a{ font-size:14px; color:#000;  text-direction:none; line-heigh:30px;}
.ldjs_style a:hover{ font-size:14px;  color:#ff0000; text-direction:none; line-heigh:30px;}
.ldjs_style a:visited{ font-size:14px; color:#000;  text-direction:none; line-heigh:30px;}

.nav_bottom{ background:url(/jyj/uiFramework/jyjimages/sound_icon.jpg) no-repeat left;}

.top01{ width:1000px; margin:0 auto; height:30px; line-height:30px; background-color:#218FDE;}
.topr{ width:270px; height:30px; line-height:30px;}
.topr a:link{ color:#fff; font-size:12px; text-decoration:none; padding-right:8px;}
.topr a:visited{ color:#fff; font-size:12px; text-decoration:none; padding-right:8px;}
.topr a:hover{ color:#ff0000; font-size:12px; text-decoration:none;padding-right:8px;}
.topl{ width:300px; color:#fff; font-size:12px;}
.topl a{ color:#fff; font-size:12px;}
.banner{width:1000px;  padding:0;; margin:0 auto;}
.banner img{border:0}
/*二给菜单*/
.second_menu{ height:29px; width:944px; padding-left:40px;}
.second_menu li{ width:85px; float:left;}
.second_menu a{ color:#EA6806; font-size:14px; text-decoration:none;}
.second_menu a:hover{ color:#EA6806; font-size:14px; text-decoration:none;}
.second_menu a:visited{ color:#EA6806; font-size:14px; text-decoration:none;}

/*办事详细样式 */

.wzdh{height:30px; line-height:30px; text-align:center;}
.wzdh a{padding:0 10px; font-size:12px; color:#425FA3;}
.dttHover{background:url(/jyj/uiFramework/jyjimages/bj_hover.gif) repeat-x top !important; border-bottom:none; color:#ffffff; font-weight:bold; cursor:pointer; height;33px;}
.dttAuto{  color:#000000; cursor:pointer;}
.dttAuto a{color:#000000; cursor:pointer;}
.zcbscon{font-size:12PX;line-height:25px; padding-left:30px;}
.bsxione {margin:0; padding:0;}
.bsxione ul{margin:0; padding:0; background:url(/jyj/uiFramework/jyjimages/bsbj.gif) repeat-x;border:1px solid #f2ceb4; height:32px; line-height:32px;}
.bsxione ul li{float:left; display:inline; width:94px; height:33px; line-height:33px;background:url(/jyj/uiFramework/jyjimages/bjr.gif) no-repeat right center; text-align:center;}
.bszn{ border-collapse: collapse;}
.bszn tr th{ border:1px solid #cccccc;  width:12%; font-weight: normal; padding-left: 16px; font: bold 12px/27px "宋体";}
.bszn tr td{ border:1px solid #cccccc;  width:88%; font:12px/27px "宋体";  padding-left:10px; padding-right;10px;}
.jiucuo{background:url(/jyj/resource/cms/2013/09/jc_icon.jpg) left center no-repeat;
margin-right: 5px;
margin-left: 10px;
height: 25px;
line-height: 25px;
padding-left: 20px;
vertical-align: middle;}
a.jiucuo:hover{color:red;}
.dayin{background:url(/jyj/resource/cms/2013/09/dy_icon.jpg) left center no-repeat;
margin-right: 5px;
margin-left: 10px;
height: 25px;
line-height: 25px;
padding-left: 20px;
vertical-align: middle;}
a.dayin:hover{color:red;}
.shoucang{background:url(/jyj/resource/cms/2013/09/sc_icon.jpg) left center no-repeat;
margin-right: 5px;
margin-left: 10px;
height: 25px;
line-height: 25px;
padding-left: 20px;
vertical-align: middle;}
a.shoucang:hover{color:red;}
.hdjl_mk{height:290px;;}

div.hdjlqh_box  ul li{margin-bottom:18px;}